Page MenuHomePhabricator

Enable Content Translation in Esperanto Wikipedia as a default tool
Closed, ResolvedPublic

Description

The Translation Boost initiative is aimed at helping Wikipedia communities grow by supporting translation. After successfully enabling Content translation on the initial set of Wikipedias (T225302), we are exploring the possibility to enable Content translation on wikis that share similar parameters, and Esperanto Wikipedia seems a good candidate.

This process involves communicating our plans to the Esperanto Wikipedia community, enabling Content translation as a default tool, and monitor the content created with the tool.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2020, 11:58 AM
Pginer-WMF triaged this task as Medium priority.
Amire80 reassigned this task from Amire80 to KartikMistry.Oct 20 2020, 12:29 PM
Amire80 added a subscriber: Amire80.

Change 635294 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/mediawiki-config@master] Enable ContentTranslation in 5 Wikipedias as a default tool

https://gerrit.wikimedia.org/r/635294

Change 635294 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ContentTranslation in 5 Wikipedias as a default tool

https://gerrit.wikimedia.org/r/635294

Mentioned in SAL (#wikimedia-operations) [2020-10-21T11:10:31Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 11567427c3f7d2908b29046ee56a7b0c0da32c09: Enable ContentTranslation in 5 Wikipedias as a default tool (T264737; T264738; T264739; T264740; T264741) (duration: 01m 30s)

Pginer-WMF closed this task as Resolved.Oct 22 2020, 12:27 PM